//
// Created by Krad on 2022/3/8.
//

#ifndef GUI_VERSION_H
#define GUI_VERSION_H
#define GUI_VERSION_MAJOR @GUI_VERSION_MAJOR@
#define GUI_VERSION_MINOR @GUI_VERSION_MINOR@
#define GUI_VERSION_BUILD @GUI_VERSION_BUILD@
#endif //GUI_VERSION_H
